summaryrefslogtreecommitdiff
path: root/lib/rubygems.rb
diff options
context:
space:
mode:
authorDavid Rodríguez <deivid.rodriguez@riseup.net>2021-04-21 13:54:29 +0200
committerHiroshi SHIBATA <hsbt@ruby-lang.org>2021-05-11 11:29:41 +0900
commit5b0abba9317f206913cf2e599d0dac7e9dbd0baa (patch)
tree81e092eaf8b048df4d64eebe8b1c51626f751e9b /lib/rubygems.rb
parent15160e9b4feba5d531601a4f626b3132d4749629 (diff)
Sync bundler & rubygems
Notes
Notes: Merged: https://github.com/ruby/ruby/pull/4367
Diffstat (limited to 'lib/rubygems.rb')
-rw-r--r--lib/rubygems.rb2
1 files changed, 1 insertions, 1 deletions
diff --git a/lib/rubygems.rb b/lib/rubygems.rb
index 76d86ee..3585def 100644
--- a/lib/rubygems.rb
+++ b/lib/rubygems.rb
@@ -626,7 +626,7 @@ An Array (#{env.inspect}) was passed in from #{caller[3]}
# Try requiring the gem version *or* stdlib version of psych.
require 'psych'
rescue ::LoadError
- # If we can't load psych, thats fine, go on.
+ # If we can't load psych, that's fine, go on.
else
# If 'yaml' has already been required, then we have to
# be sure to switch it over to the newly loaded psych.